@media screen and (max-width: 767px) {

    body {
        font-size: 18px;
        line-height: 1.4375em;
        letter-spacing: 0.01em;
    }

    h1, .h1 {
        font-size: 51px;
        line-height: 1.045em;
        letter-spacing: 0.01em;
    }

    h2, .h2 {
        font-size: 41px;
        line-height: 1.1111em;
        letter-spacing: 0.02em;
    }

    h3, .h3 {
        font-size: 28px;
        line-height: 1.16667em;
        letter-spacing: -0.02em;
    }

    h4, .h4 {
        font-size: 23px;
        line-height: 1.15em;
        letter-spacing: -0.02em;
    }

    h5, .h5 {
        font-size: 18px;
        line-height: 1.4375em;
        letter-spacing: -0.01em;
    }

    .smaller {
        font-size: 16px;
        line-height: 1.43em;
    }


    /* Home page */
    .home-page #intro {
        padding-top: 43px;
        padding-bottom: 43px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 59.08%, #F5F5F5 100%);
    }

    .intro-content p br {
        display: none;
    }

    .intro-content .cta-button {
        display: block;
        text-align: center;
        margin-bottom: 60px;
    }

    .tag-title {
        margin-bottom: 25px;
        padding: 7px 14px 6px;
    }

    .logo-carousel {
        padding-top: 60px;
    }

    .logo-carousel h5 {
        padding: 0 55px;
    }

    .marquee-content img {
        max-height: 40px;
        width: auto;
    }

    #one-platform {
        padding-bottom: 30px;
        padding-top: 30px;
    }

    #one-platform h2 br {
        display: none;
    }

    .n-block {
        min-height: 350px;
    }

    #num-bg {
        height: 137.6vw;
    }

    #nums-bar {
        bottom: 30px;
    }

    .num-bar-container {
        background: none;
        box-shadow: none;
        backdrop-filter: none;
        gap: 12px;
        padding: 0;
    }

    .num-bar-item {
        border-radius: 8px;
        padding: 5px;
        flex-direction: column;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 146.28%);
        box-shadow: -1px 3px 10px 0 rgba(0, 0, 0, 0.03);
        border-image-source: linear-gradient(360deg, #D2D2D2 -136%, #FFFFFF 100%);
        backdrop-filter: blur(21px);
        gap: 10px;
        flex: 1;
    }

    .num-bar-item-text {
        font-size: 16px;
        text-align: center;
    }

    .num-bar-item-num {
        font-size: 30px;
        line-height: 1.1em;
        letter-spacing: -0.01em;
    }

    .num-lang,
    .num-satisfy,
    .num-countries {
        display: block;
        width: 100%;
        text-align: center;
        padding: 12px 0 11px;
    }

    #system-scale {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    #system-scale h2 {
        margin-bottom: 20px;
    }

    .accordion-wrapper {
        margin-top: 24px;
    }

    .accordion-header {
        padding: 16px 0;
    }

    .icon {
        width: 30px;
        height: 30px;
    }

    .icon::before {
        width: 16px;
    }

    .icon::after {
        height: 16px;
    }

    #enterprise-badges {
        margin-top: 50px;
        padding: 24px 20px;
    }

    .enterprise-badges-right {
        position: relative;
        margin-top: 30px;
        padding-top: 30px;
    }

    .enterprise-badges-right:before {
        top: 0;
        left: 0;
        width: 100%;
        height: 1px;
    }

    #enterprise-badges .badges {
        padding-right: 45px;
        margin-bottom: 10px;
    }

    .badge-placeholder {
        margin-bottom: 30px;
    }

    #right-plan, #smarter-hiring {
        padding-top: 50px;
        padding-bottom: 45px;
    }

    .right-plan-content {
        flex-direction: column;
    }

    .right-plan-content .image {
        border-radius: 20px;
    }

    .right-plan-content .cta-block {
        padding: 22px 20px;
        border-radius: 20px;
    }

    .right-plan-content .cta-block h2 {
        margin-bottom: 30px;
        padding-right: 30px;
    }

    .right-plan-content .cta-block h2 br,
    .right-plan-content .cta-block p br {
        display: none;
    }

    .right-plan-content .cta-block .cta-button {
        position: relative;
        right: auto;
        bottom: auto;
        width: 165px;
        text-align: center;
        margin-top: 60px;
        padding: 11px 0 10px;
    }

    #right-plan-icon, #smarter-hiring-icon {
        position: absolute;
        top: auto;
        right: 20px;
        bottom: 20px;
        height: 40px;
    }

    #platform-tabs h2 {
        margin-bottom: 20px;
    }

    #platform-tabs .nav {
        display: flex;
        gap: 10px;
        flex-wrap: nowrap;
        overflow-x: scroll;
    }

    .nav-link {
        padding: 8px;
        font-size: 16px;
        border: 0;
        width: 255px;
        justify-content: center;
    }

    .nav-link svg {
        display: none;
    }

    .tab-pane {
        margin-top: 0;
        padding: 20px;
        border-radius: 15px;
    }

    .tab-content-container h3 {
        margin-bottom: 24px;
    }

    .tab-content-container h4 br {
        display: none;
    }

    .tab-pane .image-container {
        margin-top: 30px;
    }

    #power-up {
        margin-top: 60px;
        margin-bottom: 40px;
    }

    .power-up-box {
        padding: 24px 20px;
        border-radius: 20px;
    }

    #power-up h2 {
        text-align: left !important;
    }

    .logo-power-up-bottom {
        gap: 50px;
        flex-direction: column;
    }

    .logo-power-up-bottom p br {
        display: none;
    }

    .logo-power-up-bottom .cta-button {
        width: 100%;
        text-align: center;
    }

    .logo-grid {
        gap: 15px;
        grid-template-rows: repeat(6, 1fr);
        grid-auto-columns: 145px;
    }

    .logo-item {
        border-radius: 4px;
        height: 42px;
        min-height: 42px;
    }

    .logo-item img {
        padding: 12px 32px;
    }

    .image-rounded {
        border-radius: 20px;
    }

    #momentum .image-rounded {
        margin-bottom: 20px;
    }

    .nums {
        gap: 16px;
    }

    .num-block {
        border-radius: 15px;
        min-height: 130px;
        padding: 20px;
        flex: 0 0 auto;
        width: calc(50% - 8px);
    }

    .num-block .desc h4 {
        font-size: 16px;
        margin-top: 25px;
    }

    .num-block .perc {
        gap: 10px;
    }

    .perc img {
        max-width: 30px;
    }

    .perc span {
        font-size: 30px;
    }

    #reviews {
        margin-top: 70px;
    }

    #reviews h2 {
        margin-bottom: 0;
    }

    #reviews > .container > div {
        align-items: end !important;
    }

    .reviewsSwiper {
        padding: 0 10px;
    }

    .review-card {
        padding: 30px 22px;
    }

    .review-top {
        margin-bottom: 40px;
    }

    .review-text {
        margin-bottom: 60px;
        padding-right: 0;
    }

    .swiper-button-prev-custom,
    .swiper-button-next-custom {
        width: 30px;
        height: 30px;
    }

    .swiper-button-next-custom img,
    .swiper-button-prev-custom img {
        width: 16px;
    }

    .home-page #smarter-hiring .right-plan-content {
        flex-direction: column-reverse;
    }


    .cta-button {
        padding: 9px 22px;
        line-height: 22px;
    }

    .main-top-padd {
        padding-top: 95px;
    }

    /* Video container */
    .video-container {
        margin-bottom: 40px;
        border-radius: 20px;
    }

    .video-container .video-poster {
        height: 137.6vw;
        width: auto;
        object-fit: cover;
    }

    .video-play-button {
        padding: 26px 28px;
    }

    .video-play-button img {
        width: 34px;
    }


    /* About page */
    .about-page {
        padding-top: 80px;
    }

    #breadcrumbs {
        display: none;
    }

    #about-intro {
        padding-top: 0;
    }

    #about-intro h1 {
        margin-bottom: 30px;
    }

    #about-intro .our-mission {
        margin-top: 35px;
        margin-bottom: 10px;
    }

    .our-mission .image-rounded {
        margin-bottom: 40px;
    }

    .our-mission h2 {
        margin-bottom: 20px;
    }

    #what-we-stand-for {
        margin-top: 40px;
        padding-top: 30px;
        padding-bottom: 20px;
    }

    #what-we-stand-for h2 {
        margin-bottom: 20px;
    }

    #what-we-stand-for .title-row h3 {
        margin-bottom: 24px;
    }

    #what-we-stand-for p br {
        display: none;
    }

    #what-we-stand-for .badges-icons {
        margin-top: 40px;
        gap: 35px;
    }

    #what-we-stand-for .badges-icons img, #ratings .badges-icons img {
        width: 120px;
    }

    .green-boxes-with-icons {
        margin-top: 50px;
    }

    .green-boxes-with-icons .box {
        padding: 15px 15px 25px;
    }

    .green-boxes-with-icons .box .title-icon {
        margin-bottom: 1.5rem;
    }

    #faster-hires {
        padding-top: 33px;
    }

    #faster-hires h2 br,
    #faster-hires .section-content .bottom p br {
        display: none;
    }

    #faster-hires .section-content .bottom p {
        font-size: 20px;
        font-weight: 500;
        letter-spacing: -0.02em;
    }

    .ai-hiring-section .right-plan-content .cta-block .cta-button, .about-page .right-plan-content .cta-block .cta-button {
        left: 0;
    }

    .about-page .right-plan-content {
        flex-direction: column-reverse;
    }


    /* AI Hiring page */
    .ai-hiring-page #intro h1 {
        padding-right: 21.8vw;
    }

    .ai-hiring-page #intro h1 br {
        display: none;
    }

    #intro .image-container {
        margin-top: 60px;
        border-radius: 20px;
    }

    #reinventing {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .green-boxes .box {
        padding: 7px 7px 7px 16px;
        margin-bottom: 15px;
    }

    .green-boxes .box .perc {
        letter-spacing: -0.02em;
        font-size: 30px;
        line-height: 1.2em;
        margin-bottom: 0;
    }

    .green-boxes .box .vert-line {
        height: 70px;
        margin: 0 18px;
    }

    #purple-bullets {
        margin-bottom: 40px;
    }

    .purple-bullet:first-child {
        border-top: none;
    }

    .purple-bullet img {
        width: 30px;
        display: block;
        margin: 0 auto;
    }

    .purple-bullet p {
        letter-spacing: 0;
    }

    .purple-bullet p br,
    .purple-bullet h4 br {
        display: none;
    }

    #purple-bullets .row > div:last-child > .purple-bullet:last-child {
        border-bottom: none;
    }

    #aihiring-bg {
        height: 137.6vw;
    }

    #hire-smarter {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #hire-smarter h2 {
        margin-bottom: 20px;
    }

    .hire-card:first-child {
        margin-top: 30px;
    }

    #hire-smarter .hire-card {
        padding: 18px 14px;
        flex-direction: column;
        gap: 12px;
        align-items: start !important;
    }

    #hire-smarter h4 br {
        display: none;
    }

    #hire-smarter #enterprise-badges {
        margin-top: 50px;
    }

    #middle-video {
        margin-top: 40px;
    }

    #middle-video .row {
        flex-direction: column-reverse;
    }

    #middle-video h3 br,
    #middle-video p br {
        display: none;
    }

    .cta-bg-box {
        border-radius: 20px;
        height: 460px;
    }

    #ai-hiring-report-cta .cta-bg-box {
        margin-top: 60px;
        padding: 15px;
    }

    #faq {
        padding-top: 40px;
    }

    #faq h2 br {
        display: none;
    }

    /* Integrations page */
    #about-intro h1 br {
        display: none;
    }

    .integrations-section {
        padding-top: 60px;
    }

    .int-sec-title {
        margin-bottom: 2rem;
    }

    .integration-box {
        margin-bottom: 40px;
    }

    .pagination {
        margin: 30px 0 0;
    }

    #ratings {
        padding-bottom: 60px;
    }

    .ratings-wrapper {
        flex-wrap: wrap;
    }

    #ratings .ratings-wrapper {
        margin-bottom: 45px;
    }

    .industries-page .ratings-wrapper {
        background: none;
        box-shadow: none;
        padding: 0;
        border: 0;
        backdrop-filter: none;
    }

    .rating-box {
        margin-bottom: 15px;
        background: rgba(245, 245, 245, 0.85);
        border-image-source: linear-gradient(360deg, #D2D2D2 -136%, #FFFFFF 100%);
        box-shadow: -1px 3px 10px 0 rgba(0, 0, 0, 0.03);
        backdrop-filter: blur(21px);
        padding: 8px 15px 7px;
        justify-content: space-between;
        flex: 0 0 50%;
        width: 50%;
    }

    .rating-box:first-child {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .rating-box:nth-child(even) {
        border-radius: 0 10px 10px 0;
    }

    .rating-box:nth-child(odd) {
        border-radius: 10px 0 0 10px;
    }

    .rating-box:first-child img {
        height: 22px;
    }

    .rating-box img {
        height: 14px;
    }

    .rating-box .rating-stars i {
        font-size: 9px;
        margin: 0 -2px;
    }

    #cta-green {
        padding-bottom: 30px;
    }

    #cta-green .cta-wrapper {
        padding: 22px 20px;
        text-align: left;
        border-radius: 20px;
    }

    .integrations-page #cta-green .cta-wrapper {
        padding-bottom: 20px;
    }

    #cta-green .cta-wrapper p {
        font-size: 16px;
        margin-bottom: 100px;
    }

    #cta-green .cta-wrapper p br {
        display: none;
    }

    #power-of-partnering .items {
        margin-bottom: 40px;
    }

    #power-of-partnering .items p:last-child {
        border-bottom: 0;
    }

    #join-our-ecosystem-cta {
        padding-bottom: 60px;
    }

    #join-our-ecosystem-cta .cta-bg-box {
        margin-top: 60px;
        padding: 0 30px;
    }

    .cta-bg-box h2 br {
        display: none;
    }

    /* Help Center page */
    .help-center-page #intro {
        padding-bottom: 45px;
    }

    .help-center-page #intro .intro-content {
        margin-top: 30px;
    }

    .help-center-page .intro-content h1 {
        text-align: left;
    }

    .help-center-page .intro-content h1 br {
        display: none;
    }

    .search-bar {
        margin-top: 30px;
    }

    .explore {
        margin-top: 140px;
    }

    .explore-box {
        padding: 15px;
        margin-bottom: 15px;
    }

    .explore-box img {
        width: 40px;
    }

    .explore-box h4 {
        margin-top: 30px;
    }

    .explore-box p {
        margin-bottom: 26px;
    }

    #popular-articles {
        padding-top: 30px;
    }

    #popular-articles h2 {
        margin-bottom: 20px;
    }

    .pop-art-box {
        margin-bottom: 15px;
        padding: 22px;
    }

    .pop-art-box ul li {
        padding: 20px 0;
    }

    .pop-art-box .box-title img {
        width: 40px;
    }

    .box-title {
        align-items: start;
    }

    .help-center-page #ai-hiring-report-cta .cta-bg-box {
        margin-top: 45px;
        margin-bottom: 50px;
    }

    .arrow-holder {
        width: 30px;
        height: 30px;
    }

    .arrow-holder img {
        width: 15px;
    }

    #more-resources {
        padding-bottom: 0;
    }

    .resource-card__date {
        padding: 12px 14px 25px;
    }

    .resource-card__footer {
        padding: 18px 14px;
        align-items: center;
    }

    /* Video Interviewing page */
    .vi-platform-page #intro {
        padding-top: 43px;
        padding-bottom: 50px;
    }

    .vi-platform-page #intro h1 br {
        display: none;
    }

    .vi-platform-page .tag-title {
        margin-bottom: 20px;
    }

    .vi-platform-page .video-container,
    .our-product-page .video-container {
        margin-top: 40px;
    }

    #hiring-essentials {
        padding-top: 50px;
        padding-bottom: 45px;
    }

    #hiring-essentials .card-box {
        padding: 25px 30px;
        border-radius: 10px;
        margin-bottom: 15px;
    }

    .he-icon {
        position: absolute;
        margin-top: 4px;
    }

    #hiring-essentials .card-box h3 {
        margin-bottom: 32px;
    }

    .he-bullet h4 {
        margin-top: 0;
        padding-left: 50px;
        height: 46px;
        display: flex;
        align-items: center;
    }

    .he-bullet p br {
        display: none;
    }

    #vi-platform-bg {
        height: 137.6vw;
    }

    .vi-platform-page .vi-tabs {
        padding-top: 50px;
        padding-bottom: 0;
    }

    .vi-platform-page #platform-tabs .nav {
        flex-wrap: wrap;
    }

    .vi-platform-page #platform-tabs .nav-item {
        flex: 1;
    }

    .vi-platform-page #platform-tabs .nav-link {
        width: 100%;
    }

    .vi-platform-page #platform-tabs .nav-link svg {
        display: block;
    }

    .vi-platform-page .vi-tabs .tab-items-fixed {
        padding: 16px 20px;
        border-radius: 15px;
        margin-top: 15px;
    }

    .vi-platform-page .tab-item > span {
        width: 75px;
        margin-right: 0;
    }

    .vi-platform-page .tab-item h4 {
        font-size: 18px;
        flex: 1;
        line-height: 1.4375em;
        letter-spacing: -0.01em;
        font-weight: 400;
    }

    #why-jobma {
        background: none;
        padding-bottom: 10px;
    }

    .comparison-table-wrapper {
        margin: 40px 0 0;
        overflow: hidden;
        padding: 0;
        border: none;
    }

    .comparison-table-wrapper table {
        border: 0;
    }

    .comparison-table thead th {
        padding: 8px;
        font-size: 14px;
    }

    .comparison-table td {
        padding: 8px;
        font-size: 14px;
        line-height: 18px;
        white-space: normal !important;
        word-break: break-word !important;
    }

    .comparison-table tbody tr:nth-child(even) td {
        background: rgba(245, 245, 245, 0.25);
    }

    .badge {
        padding: 8px 2px;
        font-size: 12px;
        width: 63px;
        text-align: center;
        white-space: normal;
        word-break: auto-phrase;
    }

    #hire-smarter.vi-hs {
        padding-bottom: 60px;
    }

    .arrow-bullets-wrapper {
        margin-top: 40px;
    }

    .arrow-bullet {
        gap: 30px;
    }

    #hire-smarter h4 {
        margin-bottom: 8px;
    }

    .vi-platform-page #cta-green {
        padding-bottom: 60px;
    }

    #cta-green .cta-wrapper h2 br {
        display: none;
    }

    .vi-platform-page #cta-green .cta-wrapper h2 {
        margin-bottom: 100px;
    }

    /* Our product page */
    .our-product-page #intro {
        padding-bottom: 15px;
    }

    .our-product-page .video-container,
    .home-page .video-container {
        margin-bottom: 0;
    }

    .our-product-page #system-scale {
        padding-bottom: 60px;
    }

    #jobma-difference {
        padding-top: 50px;
    }

    #jobma-difference h2 {
        margin-bottom: 20px;
    }

    #jobma-difference .box {
        height: auto;
        padding: 0 0 26px;
        border-bottom: 1px solid rgba(144, 144, 144, 0.5);
        display: flex;
        flex-direction: column;
    }

    #jobma-difference .box h3 {
        margin-bottom: 1.5rem;
        order: 2
    }

    #jobma-difference .box img {
        margin-bottom: 30px;
        width: 45px;
        order: 1;
    }

    #jobma-difference .box p {
        order: 3;
    }

    #jobma-difference .boxes > div:last-child .box {
        border-bottom: none;
    }

    #jobma-difference .boxes > div:not(:first-child) .box {
        padding-top: 30px;
        padding-left: 0;
        border-left: none;
    }

    .our-product-page #reviews {
        margin-top: 40px;
    }

    #support-engine {
        padding-top: 50px;
    }

    #support-engine .bottom {
        display: none;
    }

    .our-product-page #power-up {
        margin-bottom: 60px;
        margin-top: 60px;
        padding-bottom: 40px;
    }

    .cards-wrapper {
        margin-left: 0;
        flex-direction: column;
        gap: 15px;
        height: auto;
    }

    .acc-card.expanded {
        flex: 1;
        padding: 20px;
    }

    .card-top {
        display: none;
    }

    .acc-card.expanded .card-content {
        padding-left: 0;
        border: 0;
    }

    .card-bottom-number {
        position: relative;
        bottom: auto;
        left: auto;
    }

    /* Insdustries page */
    .industries-page .intro-content h1 {
        padding-right: 33vw;
    }

    .industries-page .intro-content p {
        padding-right: 16.8vw;
    }

    .industries-page #intro {
        padding-bottom: 0;
        background-position: 66%;
        position: relative;
    }

    .industries-page #intro::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
        z-index: 1;
    }

    .industries-page #intro .container {
        position: relative;
        z-index: 2;
    }

    .industries-page #logo-carousel-section {
        padding-top: 25px;
        padding-bottom: 60px;
    }

    #purple-icon-cards {
        padding-bottom: 50px;
    }

    .purple-icon-card {
        border-radius: 15px;
        padding: 15px 14px;
        margin-bottom: 15px;
    }

    .icon-card-content img {
        position: absolute;
        width: 36px;
    }

    .purple-icon-card h4 {
        margin-top: 0;
        padding-left: 60px;
        height: 36px;
        display: flex;
        align-items: center;
        margin-bottom: 2rem;
    }

    .purple-icon-card p {
        padding-right: 20px;
    }

    .purple-icon-card p br {
        display: none;
    }

    #purpose-build {
        margin-top: 50px;
    }

    .purpose-card {
        margin-bottom: 15px;
    }

    .purpose-card-title {
        padding: 15px 11px;
        flex-direction: column;
        gap: 10px;
        align-items: start;
    }

    .purpose-card-title h4 {
        padding-right: 10px;
        font-size: 18px;
        line-height: 1.4375em;
        letter-spacing: -0.01em;
        font-weight: 400;
    }

    .purpose-card-title h4 br {
        display: none;
    }

    .purpose-card-title img {
        width: 30px;
    }

    .industries-page #reviews {
        margin-top: 35px;
    }
    .industries-page #right-plan .right-plan-content {
        flex-direction: column-reverse;
    }
    .industries-page #smarter-hiring {
        padding-top: 20px;
        padding-bottom: 60px;
    }

    /* Careers page */
    .careers-page #intro {
        height: 100vh;
        background-position: 75%;
        position: relative;
        display: flex;
        align-items: end;
        padding-bottom: 20px;
    }

    .careers-page #intro::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        mix-blend-mode: multiply;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 10.48%, rgba(255, 255, 255, 0.3) 100%);
        z-index: 1;
    }

    .careers-page #intro .container {
        position: relative;
        z-index: 2;
    }

    .careers-page .intro-content h1 {
        padding-right: 33vw;
    }

    .careers-page .intro-content h1 br {
        display: none;
    }

    #our-mission-section {
        padding-top: 60px;
    }

    #our-mission-section .image-rounded {
        margin-top: 40px;
    }

    #open-roles {
        padding-top: 10px;
        scroll-margin-top: 100px;
    }

    #position-select {
        padding: 12px 20px;
    }

    #life-at-jobma {
        padding-top: 35px;
        padding-bottom: 60px;
    }

    /* Request Demo & Pricing */
    .request-demo-page #intro,
    .request-pricing-page #intro {
        background: none;
        padding-bottom: 60px;
    }

    .request-demo-page #intro .txt-light,
    .request-pricing-page #intro .txt-light {
        color: var(--color-primary);
    }

    .request-form-wrapper {
        padding: 30px 0 0;
    }

    .form-check-label {
        margin-bottom: 20px;
    }

    .form-check-label br {
        display: none;
    }

    .request-form-wrapper button {
        width: 100%;
    }

    #intro-bg-mob {
        height: 70vw;
    }

    .request-demo-page #intro-bg-mob {
        background: url("../img/request-demo/request-demo-bg-mob.jpg") center center no-repeat;
        background-size: cover;
    }

    .request-pricing-page #intro-bg-mob {
        background: url("../img/request-pricing/request-pricing-bg-mob.jpg") center center no-repeat;
        background-size: cover;
    }

    #product-tour {
        padding-top: 60px;
    }

    #product-tour .links a {
        gap: 60px;
        padding: 14px 12px;
    }

    #product-tour .links a > span {
        width: 30px;
        height: 30px;
    }

    #product-tour .links a > span img {
        padding: 0 15px;
        width: 44px;
    }

    .request-demo-page #logo-carousel-section,
    .request-pricing-page #logo-carousel-section {
        padding-top: 0;
        padding-bottom: 60px;
    }

    #request-demo-bg,
    #request-pricing-bg {
        height: 70vw;
    }

    .request-demo-page #reviews,
    .request-pricing-page #reviews {
        margin-top: 50px;
    }

    .request-demo-page #ratings {
        padding-bottom: 0;
    }

    .request-demo-page #ratings .ratings-wrapper {
        margin-top: 0;
    }

    #text-cta {
        padding: 0 18px 60px;
    }

    #text-cta h4 {
        line-height: 1.7em;
    }

    #text-cta h4 br {
        display: none;
    }

    .request-pricing-page #faq {
        padding-bottom: 60px;
    }

    .request-pricing-page .accordion-header {
        gap: 40px;
    }

    .request-pricing-page .accordion-wrapper {
        margin-top: 0;
    }

    .request-pricing-page .accordion-header h5 {
        margin-bottom: 0;
    }

    /* Blog page */
    .blog-page #about-intro p {
        margin-top: 30px;
    }

    #blog-posts {
        margin-top: 40px;
    }

    .filter-wrapper {
        gap: 15px;
        flex-direction: column;
    }

    .filter-wrapper .search-form {
        width: 100%;
    }

    .blog-page .search-form .form-control {
        flex: 1;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 12px !important;
    }

    .search-form .btn-search-blog {
        width: 120px;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    #sign-up {
        padding-top: 50px;
    }

    #sign-up h2 {
        text-align: left !important;
    }

    .newsletter-form .form-control {
        padding: 8px 12px;
        flex: 1;
    }

    .newsletter-form .btn-sign-up {
        width: 120px;
        padding: 7px 12px;
    }

    /* Single blog post */
    #single-post-content {
        margin-top: 0;
    }

    .single-post-title {
        padding-right: 0;
        height: auto;
        margin-bottom: 2rem;
    }

    .post-meta {
        gap: 35px;
    }

    .post-meta > div {
        flex: 1;
    }

    .feat-img {
        border-radius: 10px;
        margin-top: 40px;
    }

    .feat-img img {
        height: 55vw;
    }

    .share-block {
        justify-content: space-between;
    }

    .share-block a {
        margin: 0;
    }

    .share-icons {
        display: flex;
        gap: 30px;
    }

    #categories-cards .swiper-slide {
        flex-direction: row;
        gap: 15px;
    }

    #categories-cards .swiper-slide a {
        width: 50%;
    }

    #related {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .single-post-page #ai-hiring-report-cta .cta-bg-box {
        margin-top: 45px;
        margin-bottom: 60px;
        padding: 0 15px;
    }

    #ai-hiring-report-cta .newsletter-form {
        width: 100%;
    }

    #ai-hiring-report-cta .newsletter-form .btn-sign-up-cta {
        width: 100px;
        text-align: center;
        padding: 5px 0;
    }

    /* Footer mobile */

    footer {
        background: var(--color-primary);
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .logo-footer {
        margin-bottom: 50px;
    }

    .logo-footer img {
        width: 140px;
    }

    .mobile-footer__item summary {
        list-style: none;
        cursor: pointer;
        padding: 8px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 18px;
        color: #F5F5F5;
        font-weight: 500;
    }

    .mobile-footer__item summary::-webkit-details-marker {
        display: none;
    }

    .mobile-footer__item summary::after {
        content: url("../img/common/arrow-footer-icon-down.svg");
        font-size: 16px;
        transition: transform 0.2s ease;
    }

    .mobile-footer__item[open] summary::after {
        transform: rotate(180deg);
    }

    .mobile-footer__links {
        display: flex;
        flex-direction: column;
        padding-bottom: 12px;
    }

    .mobile-footer__links a {
        color: #F5F5F5;
        text-decoration: none;
        padding: 6px 0;
        font-size: 16px;
    }

    .contact-info {
        margin-top: 50px;
    }

    .bold-link {
        font-weight: 700;
    }

    .app-links {
        margin-top: 40px;
    }
    .app-links img {
        margin: 5px 0;
        width: 110px;
    }

    .sia-logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    footer .green-icons {
        gap: 8px;
        padding-bottom: 22px;
    }

    footer .social {
        gap: 15px;
        justify-content: flex-start;
        padding: 13px 0;
        border-top: 1px solid rgba(144, 144, 144, 0.5);
        border-bottom: 1px solid rgba(144, 144, 144, 0.5);
    }
    .social li img {
        width: 22px;
    }

    footer {
        font-size: 16px;
    }

    footer .footer-bottom {
        color: #909090;
        padding-top: 16px;
        font-size: 14px;
        letter-spacing: -0.02em;
    }
    .footer-bottom p:first-child {
        display: flex;
        gap: 12px;
        justify-content: space-between;
    }



}


@media screen and (max-width: 400px) {

    body {
        font-size: 16px;
    }

    h1, .h1 {
        font-size: 44px;
    }

    h2, .h2 {
        font-size: 36px;
    }

    h3, .h3 {
        font-size: 24px;
    }

    h4, .h4 {
        font-size: 20px;
    }

    h5, .h5 {
        font-size: 16px;
    }

    .smaller {
        font-size: 14px;
    }

    .vi-platform-page .tab-item h4 {
        font-size: 16px;
    }

    .purpose-card-title h4 {
        font-size: 16px;
    }

    .form-check-label {
        font-size: 14px;
    }

    footer {
        font-size: 14px;
    }
    footer .footer-bottom {
        font-size: 12px;
    }
    .mobile-footer__item summary {
        font-size: 16px;
    }
}